Subject: [lojban] Re: loi preti be fi lo nincli zo'u tu'e

From: Martin Bays <[email-masked]>
Date: Wed, 29 Jan 2003 10:11:54 +0000 (UTC)

> At 12:20 PM 1/28/03 -0800, Robin Lee Powell wrote:
> >Probably better, though, is
> >
> >lu'i .abu boi xi .ibu zo'u .ibu cmima be tau .ibu
> >
> >But there really should be a way to attach some kind of clause to a
> >subscripted letteral, or math is going to be really hard.
>
> There is
>
> >Another way, and this I actually don't mind much:
> >
> >lu'i .abu boi xi .ibu to .ibu cmima be tau .ibu toi
> >
> >That seems workable in practice.
>
> I haven't been paying attention but ...
>
> If I understand what you are trying for, the canonical way (i.e. the one I
> planned for) to express the above is:
> lu'i .abuboi xi veimo'e .ibu poi cmima tau .ibu
>
> Alternatively, you need an operator for membership:
> lu'i .abuboi xi vei .ibu na'u cmima tau .ibu
> or
> li'i .abuboi xi vei .ibu ma'o cmima.bu boi tau .ibu
>

.ua.ue.u'e This all makes a lot of sense. I get the feeling the mex is
going to be much more useful than I'd thought... Thanks.